<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="xslt.source"></Property>
	<Property name="xslt.params" type="List">
		<Property name="var.fileName">var.fileName</Property>
		<Property name="var.userGroupName">var.userGroupName</Property>
	</Property>
	<Property name="xslt.transformer">net.sf.saxon.TransformerFactoryImpl</Property>
	<Property name="xslt.base64Zipped">true</Property>
	<Property name="xslt.ignoreInput">true</Property>
	<Property name="xslt.saveAtServer">false</Property>
	<Property name="xslt.target"></Property>
	<Property name="xslt.stylesheet" type="XmlDocument">&lt;?xml version="1.0" encoding="UTF-8"?>
&lt;xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" exclude-result-prefixes="xs" version="2.0">
  &lt;xsl:output method="xml" encoding="UTF-8"/>&lt;xsl:param name="var.fileName"/>&lt;xsl:param name="var.userGroupName"/>
  &lt;xsl:template match="/">&lt;xsl:variable name="doc" select="document(concat('inubitrepository:///Root/', $var.userGroupName, '/api/xml/',$var.fileName))"/>&lt;xsl:copy-of select="$doc"/>
  &lt;/xsl:template>
&lt;/xsl:stylesheet></Property>
</Properties>